@charset "utf-8";

/*****************************************
			Main Visual
*****************************************/
#mainVisual {
	width: 100%;
	min-width: 1000px;
	height: auto;
	position: relative;
	clear: both;
}
#mainVisual .slide {
	width: 100%;
	height: auto;
}
#mainVisual .slide img {
	width: 100%;
	height: auto;
}
#mainVisual .bx-controls {
	width: 100%;
	position: absolute;
	bottom: 10px;
	left: 0;
	overflow: hidden;
	z-index: 1000;
	text-align: center;
}
#mainVisual .bx-prev:hover,
#mainVisual .bx-next:hover {
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
#mainVisual .bx-pager {
	display: inline-block;
	height: 10px;
	text-align: center;
	z-index: 8888;
	position: relative;
	vertical-align: top;
}
#mainVisual .bx-pager-item {
	width: 10px;
	height: 10px;
	margin: 5px 10px 0 10px;
	text-align: center;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	vertical-align: top;
	letter-spacing: normal;
}
#mainVisual .bx-pager-link {
	background: url(../img/contents/pager.png) 0 0 no-repeat;
	width: 10px;
	height: 10px;
	display: block;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
}
#mainVisual .bx-pager-link.active,
#mainVisual .bx-pager-link:hover { background-position: -10px 0; }
#mainVisual .bx-controls-auto {
	width: 60px;
	height: 20px;
	margin: 0 10px;
	display: inline-block;
	z-index: 2000;
	vertical-align: top;
}
#mainVisual .bx-start,
#mainVisual .bx-stop {
	background: url(../img/contents/btn_movie.png) 0 0 no-repeat;
	width: 60px;
	height: 20px;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	vertical-align: top;
}
#mainVisual .bx-start {
	background-position: -60px 0;
}
#mainVisual .bx-start:hover { background-position: -60px -20px; }
#mainVisual .bx-stop {
	background-position: 0 0;
}
#mainVisual .bx-stop:hover { background-position: 0 -20px; }
#catchcopy {
	background: url(../img/contents/catchcopy.png) 0 0 no-repeat;
	width: 736px;
	height: 378px;
	margin: -184px 0 0 0;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	position: absolute;
	top: 50%;
	right: 0;
	z-index: 1000;
}
/*****************************************
				News
*****************************************/
#news {
	background: url(../img/contents/news_bg.png) 0 0 repeat;
	width: 100%;
}
#newsInner {
	background: url(../img/contents/news.png) 50% 50% no-repeat;
	background-size: cover;
	width: 100%;
	height: 645px;
	overflow: hidden;
}
#news h2 {
	background: url(../img/contents/news_title.png) 50% 0 no-repeat;
	width: 100%;
	height: 58px;
	margin: 180px 0 28px 0;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#newsContents {
	width: 1000px;
	margin: 0 auto 30px auto;
	position: relative;
}
#newsContentsInner { overflow: hidden; }
#newsContents .newsBox .bx-wrapper {
	position: relative;
	*zoom: 1;
}
#newsContents .newsBox .bx-wrapper img {
	display: block;
	max-width: 100%;
}
#newsContents .newsBox {
	width: 254px;
	height: 275px;
	overflow: hidden;
	position: relative;
	_zoom: 1;
	float: left;
}
#newsContents .newsBoxInner {
	background: #FFF;
	width: 238px;
	height: 275px;
	overflow: hidden;
	position: relative;
	_zoom: 1;
}
#newsContents .news_photo {
	width: 238px;
	height: 160px;
	overflow: hidden;
}
#newsContents .news_photo img {
	width: 100%;
	height: auto;
}
#newsContents .news_photo .i_new {
	background: url(../img/contents/icon_new.png) 0 0 no-repeat;
	width: 41px;
	height: 47px;
	margin: 0;
	padding: 0;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	position: absolute;
	top: 0;
	left: 10px;
	z-index: 1000;
}
#newsContents .news_date {
	width: 224px;
	margin: 0 auto 5px auto;
	padding: 0 1px;
	line-height: 27px;
	border-bottom: 2px solid #FF9795;
	color: #000;
	font-size: 88%;
}
#newsContents .news_title {
	width: 224px;
	height: 46px;
	margin: 0 auto;
	padding: 0 1px;
	line-height: 26px;
	overflow: hidden;
	color: #1959E4;
	font-size: 94%;
	line-height: 1.41;
}
#newsContents .news_detail {
	background: url(../img/contents/btn_more.png) 50% 50% no-repeat;
	background-color: #FF9795;
	width: 238px;
	height: 35px;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	position: absolute;
	bottom: 0;
	left: 0;
	color: #000;
}
#newsContents .news_detail:hover { background-color: #FFB7B5; }
#btn_newslist {
	background: url(../img/contents/btn_list.png) 0 0 no-repeat;
	width: 157px;
	height: 44px;
	margin: 0 auto;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	color: #000;
}
#btn_newslist:hover { background-position: 0 -44px; }
#news .bx-prev,
#news .bx-next {
	background: url(../img/contents/slider_arw.png) 0 0 no-repeat;
	display: block;
	width: 66px;
	height: 66px;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	position: absolute;
	top: 104px;
	z-index: 50;
}
#news .bx-prev {
	background-position: 0 0;
	left: -86px;
}
#news .bx-prev:hover { background-position: 0 -66px; }
#news .bx-next {
	background-position: -66px 0;
	right: -86px;
}
#news .bx-next:hover { background-position: -66px -66px; }
#news .bx-controls-auto {
	width: 60px;
	height: 20px;
	display: block;
	position: absolute;
	bottom: -40px;
	right: 0;
	z-index: 2000;
}
#news .bx-start,
#news .bx-stop {
	background: url(../img/contents/btn_movie.png) 0 0 no-repeat;
	width: 60px;
	height: 20px;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#news .bx-start { background-position: -60px 0; }
#news .bx-start:hover { background-position: -60px -20px; }
#news .bx-stop { background-position: 0 0; }
#news .bx-stop:hover { background-position: 0 -20px; }
/*****************************************
				Pick Up
*****************************************/
#pickup {
	background: url(../img/contents/bg_sakura.png) 100% 10px no-repeat;
	width: 100%;
	padding: 35px 0;
}
#pickup h2 {
	background: url(../img/contents/pickup_title.png) 50% 0 no-repeat;
	width: 100%;
	height: 53px;
	margin: 0 auto 16px auto;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#pickup ul {
	width: 1000px;
	margin: 0 auto;
	list-style: none;
	overflow: hidden;
}
#pickup ul li { float: left; }
#btn_tourism,
#btn_donation,
#btn_regional,
#btn_medical {
	width: 238px;
	height: 156px;
	margin: 0 16px 16px 0;
}
#btn_medical {
	margin: 0 0 16px 0;
}
#btn_facebook {
	width: 238px;
	height: 69px;
	margin: 0 0 7px 0;
}
#btn_twitter {
	width: 238px;
	height: 69px;
	margin: 0;
}
#btn_mayor,
#btn_parliament,
#btn_education {
	width: 238px;
	height: 145px;
	margin: 0 16px 0 0;
}
#btn_akiya {
	width: 492px;
	height: 80px;
	margin: 15px 0 0 0;
}
#pickup ul li a {
	width: 100%;
	height: 100%;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#btn_tourism a,
#btn_donation a,
#btn_regional a,
#btn_medical a { background: url(../img/contents/top_button.png) 0 0 no-repeat; }
#btn_tourism a { background-position: 0 0; }
#btn_donation a { background-position: -238px 0; }
#btn_regional a { background-position: -476px 0; }
#btn_medical a { background-position: -714px 0; }
#btn_tourism a:hover { background-position: 0 -156px; }
#btn_donation a:hover { background-position: -238px -156px; }
#btn_regional a:hover { background-position: -476px -156px; }
#btn_medical a:hover { background-position: -714px -156px; }
#btn_facebook a,
#btn_twitter a { background: url(../img/contents/sns_button.png) 0 0 no-repeat; }
#btn_facebook a { background-position: 0 0; }
#btn_twitter a { background-position: -238px 0; }
#btn_facebook a:hover { background-position: 0 -69px; }
#btn_twitter a:hover { background-position: -238px -69px; }
#btn_mayor a,
#btn_parliament a,
#btn_education a { background: url(../img/contents/top_button03.png) 0 0 no-repeat; }
#btn_mayor a { background-position: 0 0; }
#btn_parliament a { background-position: -238px 0; }
#btn_education a { background-position: -476px 0; }
#btn_mayor a:hover { background-position: 0 -145px; }
#btn_parliament a:hover { background-position: -238px -145px; }
#btn_education a:hover { background-position: -476px -145px; }
#btn_akiya a { background: url(../img/contents/top_button04.png) 0 0 no-repeat; }
#btn_akiya a:hover { background-position: 0 -80px; }

#btn_yumekokutai {
	float: right;
	display: block;
	margin: 15px 0 16px 16px;
	width: 492px;
	height: 80px;
	background:url(../img/contents/top_button05.png) 0 0 no-repeat;
	position: relative;
}
#btn_yumekokutai:hover { background-position: 0 -80px; }
#btn_yumekokutai:hover #kokutaiCountdown {
	color: #001C74;
}
#btn_yumekokutai a {
	display: block;
	width: 100%;
	height: 100%;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#kokutaiCountdown {
	font-size: 180%;
	font-weight: bold;
	color: #001C74;
	position: absolute;
	top: 32px;
	left: 15px;
}
#btn_corona {
	float: right;
	display: block;
	margin: 15px 0 16px 16px;
	width: 492px;
	height: 80px;
	background:url(../img/contents/top_button06.png) 0 0 no-repeat;
	position: relative;
}
#btn_corona:hover { background-position: 0 -80px; }
#btn_corona a {
	display: block;
	width: 100%;
	height: 100%;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
/*****************************************
				Wrapper
*****************************************/
#wrapper {
	padding: 0;
	position: relative;
}
/*****************************************
				Footer
*****************************************/
#footer {
	margin-top: 0;
	height: auto;
}
/*****************************************
				Ad Banner
*****************************************/
#adBanner {
	background: url(../img/banner/bg_banner.png) 0 0 repeat #FFF;
	width: 100%;
	overflow: hidden;
	position: fixed;
	_position: static;
	bottom: 0;
	left: 0;
	z-index: 9999;
}
#adBannerInner {
	width: 1000px;
	margin: 0 auto;
	padding: 15px 0 0 0;
	position: relative;
	overflow: hidden;
}
#adBanner ul {
	width: 825px;
	float: right;
	padding: 0;
	list-style: none;
	overflow: hidden;
}
#adBanner ul li {
	width: 160px;
	height: 60px;
	margin: 0 0 10px 5px;
	overflow: hidden;
	float: left;
	_display: inline;
}
#adBanner ul li img {
	width: auto;
	height: auto;
	max-width: 100%;
	max-height: 100%;
}
#bnr_about {
	background: url(../img/banner/bnr_title.png) 0 0 no-repeat;
	width: 175px;
	height: 60px;
	float: left;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#bnr_about:hover { background-position: 0 -60px; }
#btn_bnr_close {
	background: url(../img/banner/btn_close.png) 0 0 no-repeat;
	width: 60px;
	height: 22px;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	position: absolute;
	top: 85px;
	left: 0;
}
#adBanner.setCloseBanner { position: static; }
#adBanner.setCloseBanner #btn_bnr_close { display: none; }
/*****************************************
			Banner Text
*****************************************/
#adBanner .bnrText {
	padding: 5px;
	width: 148px !important;
	height: 48px !important;
	border: solid 1px #AAA;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	line-height: 1.21;
	background: #FFF;
	text-align: left;
	overflow: hidden;
}
#adBanner .bnrText a { display: inline !important; }